Package Details: threadweaver-git r454.abe37fe-1

Git Clone URL: https://aur.archlinux.org/threadweaver-git.git (read-only, click to copy)
Package Base: threadweaver-git
Description: ThreadWeaver
Upstream URL: https://projects.kde.org/projects/frameworks/threadweaver
Licenses: LGPL
Groups: kf5
Conflicts: threadweaver
Provides: threadweaver
Submitter: ilpianista
Maintainer: unusual_thoughts
Last Packager: unusual_thoughts
Votes: 13
Popularity: 0.36
First Submitted: 2014-01-04 11:38
Last Updated: 2020-11-17 16:13

Required by (17)

Sources (1)

Latest Comments

unusual_thoughts commented on 2020-10-19 19:51

Subject: [PATCH] sources moved to invent.kde.org

---
 .SRCINFO | 8 +++-----
 PKGBUILD | 6 +++---
 2 files changed, 6 insertions(+), 8 deletions(-)

diff --git a/.SRCINFO b/.SRCINFO
index ab49bbc..c5d7954 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,9 +1,7 @@
-# Generated by mksrcinfo v8
-# Fri Jun 24 01:31:25 UTC 2016
 pkgbase = threadweaver-git
    pkgdesc = ThreadWeaver
-   pkgver = r222.c2a2eea
-   pkgrel = 2
+   pkgver = r454.abe37fe
+   pkgrel = 1
    url = https://projects.kde.org/projects/frameworks/threadweaver
    arch = i686
    arch = x86_64
@@ -14,7 +12,7 @@ pkgbase = threadweaver-git
    depends = qt5-base
    provides = threadweaver
    conflicts = threadweaver
-   source = git://anongit.kde.org/threadweaver.git
+   source = git+https://invent.kde.org/frameworks/threadweaver.git
    md5sums = SKIP

 pkgname = threadweaver-git
diff --git a/PKGBUILD b/PKGBUILD
index 3136a31..191da45 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,8 +1,8 @@
 # Maintainer: Andrea Scarpino <andrea@archlinux.org>

 pkgname=threadweaver-git
-pkgver=r222.c2a2eea
-pkgrel=2
+pkgver=r454.abe37fe
+pkgrel=1
 pkgdesc='ThreadWeaver'
 arch=('i686' 'x86_64')
 url='https://projects.kde.org/projects/frameworks/threadweaver'
@@ -12,7 +12,7 @@ makedepends=('extra-cmake-modules-git' 'git')
 groups=('kf5')
 conflicts=(threadweaver)
 provides=(threadweaver)
-source=('git://anongit.kde.org/threadweaver.git')
+source=('git+https://invent.kde.org/frameworks/threadweaver.git')
 md5sums=('SKIP')

 pkgver() {
-- 
2.28.0

ljrk commented on 2014-10-03 18:45

it needs extra-cmake-modules-git (or specificly version 1.3 which is not in the official repos yet)